---
oidc_portmapping:
  torldre:
    port: 20001
  marif:
    port: 20002
  trondd:
    port: 20003
  cato:
    port: 20004
#  andersm:
#    port: 20005
  kristiang:
    port: 20005
  gisle:
    port: 20006
  max:
    port: 20007
  helgeo:
    port: 20008
  marco:
    port: 20009
  sawravc:
    port: 20010
  oyvindlg:
    port: 20011
  toreb:
    port: 20012
  danielhj:
    port: 20013
  freddy:
    port: 20014
  danros:
    port: 20015
  ana:
    port: 20016
  anderss:
    port: 20017
  olgaf:
    port: 20018
  davidr:
    port: 20019
  simons:
    port: 20020
  lennart:
    port: 20021
  mikem:
    port: 22022
  ruiwang:
    port: 22023
